RESTIC_PASSWORD={{ restic_password }}
{% if b2_account_id is defined and b2_account_id | length > 0 %}
B2_ACCOUNT_ID={{ b2_account_id }}
B2_ACCOUNT_KEY={{ b2_account_key }}
{% endif %}
{% if aws_access_key_id is defined and aws_access_key_id | length > 0 %}
AWS_ACCESS_KEY_ID={{ aws_access_key_id }}
AWS_SECRET_ACCESS_KEY={{ aws_secret_access_key }}
{% endif %}
GOMAXPROCS=1
GO_MAX_PROCS=1
RESTIC_READ_CONCURRENCY=1
RESTIC_REPOSITORY={{ restic_repository }}
